@charset "UTF-8";
:root {
  --maincolor: #e71919;
  --subcolor: #005bac;
  --textcolor: #7b3700;
  --container: 1000px;
}

/* ======== ↓ common ↓ ======== */
#contentsWrapper {
  font-size: 15px;
  font-family: "m-plus-rounded-1p", "Noto Sans JP", sans-serif;
  font-weight: 800;
  line-height: 1.5;
  letter-spacing: 0;
  width: 100%;
  color: var(--textcolor);
  overflow: hidden;
  position: relative;
  z-index: 10;
}

@media screen and (min-width: 801px) and (max-width: 1020px) {
  #contentsWrapper {
    font-size: 1.32vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper {
    font-size: max(2.2vw,12px);
  }
}

#contentsWrapper * {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#contentsWrapper a {
  opacity: 1;
  color: inherit;
  background-color: transparent;
  text-decoration: none !important;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}

#contentsWrapper a.hover {
  color: var(--maincolor);
  background-color: transparent;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#contentsWrapper img {
  max-width: 100%;
  height: auto;
  display: block;
}

#contentsWrapper .cover {
  width: 100%;
  max-width: none;
  height: auto;
}

#contentsWrapper ul, #contentsWrapper ol {
  list-style: none;
}

#contentsWrapper .sectionWrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

#contentsWrapper .widthWrapper {
  position: relative;
  width: 100%;
  max-width: var(--container);
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .widthWrapper {
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .widthWrapper {
    padding-left: 4%;
    padding-right: 4%;
  }
}

#contentsWrapper .insideWrapper {
  position: relative;
  width: 80%;
  max-width: inherit;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#contentsWrapper :root {
  --c-flex-gap: 2%;
}

#contentsWrapper .c-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#contentsWrapper .c-flex.gap > * {
  margin-left: var(--c-flex-gap);
}

#contentsWrapper .c-flex.gapLarge > * {
  margin-left: calc(var(--c-flex-gap) * 2);
}

#contentsWrapper .c-flex:not(.c-flex-reverse) > *:first-child {
  margin-left: 0;
}

#contentsWrapper .c-flex--2 > * {
  width: calc(100% / 2);
}

#contentsWrapper .c-flex--2.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(2 - 1))) / 2);
}

#contentsWrapper .c-flex--2.gap > *:nth-child(2n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--3 > * {
  width: calc(100% / 3);
}

#contentsWrapper .c-flex--3.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(3 - 1))) / 3);
}

#contentsWrapper .c-flex--3.gap > *:nth-child(3n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--4 > * {
  width: calc(100% / 4);
}

#contentsWrapper .c-flex--4.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(4 - 1))) / 4);
}

#contentsWrapper .c-flex--4.gap > *:nth-child(4n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--5 > * {
  width: calc(100% / 5);
}

#contentsWrapper .c-flex--5.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(5 - 1))) / 5);
}

#contentsWrapper .c-flex--5.gap > *:nth-child(5n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--6 > * {
  width: calc(100% / 6);
}

#contentsWrapper .c-flex--6.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(6 - 1))) / 6);
}

#contentsWrapper .c-flex--6.gap > *:nth-child(6n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex.--end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

#contentsWrapper .c-flex.--center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#contentsWrapper .c-flex.--between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#contentsWrapper .c-flex.--alignEnd {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

#contentsWrapper .c-flex.--alignCenter {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#contentsWrapper .c-flex.--wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#contentsWrapper .c-flex.--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

#contentsWrapper .c-flex.--column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#contentsWrapper .alignCenter {
  text-align: center;
}

#contentsWrapper .alignRight {
  text-align: right;
}

#contentsWrapper .alignLeft {
  text-align: left;
}

#contentsWrapper img.alignCenter {
  margin-left: auto;
  margin-right: auto;
}

#contentsWrapper img.alignLeft {
  margin-left: 0;
  margin-right: auto;
}

#contentsWrapper img.alignRight {
  margin-left: auto;
  margin-right: 0;
}

#contentsWrapper .lh-10 {
  line-height: 1;
}

#contentsWrapper .lh-15 {
  line-height: 1.5;
}

#contentsWrapper .lh-20 {
  line-height: 2;
}

#contentsWrapper .font-10 {
  font-size: 10px !important;
}

#contentsWrapper .font-12 {
  font-size: 12px !important;
}

#contentsWrapper .font-14 {
  font-size: 14px !important;
}

#contentsWrapper .font-16 {
  font-size: 16px !important;
}

#contentsWrapper .font-18 {
  font-size: 18px !important;
}

#contentsWrapper .font-20 {
  font-size: 20px !important;
}

#contentsWrapper .font-22 {
  font-size: 22px !important;
}

#contentsWrapper .font-24 {
  font-size: 24px !important;
}

#contentsWrapper .font-26 {
  font-size: 26px !important;
}

#contentsWrapper .font-28 {
  font-size: 28px !important;
}

#contentsWrapper .font-30 {
  font-size: 30px !important;
}

@media screen and (min-width: 801px) and (max-width: 1020px) {
  #contentsWrapper .font-10 {
    font-size: 1vw !important;
  }
  #contentsWrapper .font-12 {
    font-size: 1.2vw !important;
  }
  #contentsWrapper .font-14 {
    font-size: 1.4vw !important;
  }
  #contentsWrapper .font-16 {
    font-size: 1.6vw !important;
  }
  #contentsWrapper .font-18 {
    font-size: 1.8vw !important;
  }
  #contentsWrapper .font-20 {
    font-size: 2vw !important;
  }
  #contentsWrapper .font-22 {
    font-size: 2.2vw !important;
  }
  #contentsWrapper .font-24 {
    font-size: 2.4vw !important;
  }
  #contentsWrapper .font-26 {
    font-size: 2.6vw !important;
  }
  #contentsWrapper .font-28 {
    font-size: 2.8vw !important;
  }
  #contentsWrapper .font-30 {
    font-size: 3vw !important;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .font-10 {
    font-size: 2.375vw !important;
  }
  #contentsWrapper .font-12 {
    font-size: 2.7vw !important;
  }
  #contentsWrapper .font-14 {
    font-size: 2.975vw !important;
  }
  #contentsWrapper .font-16 {
    font-size: 3.2vw !important;
  }
  #contentsWrapper .font-18 {
    font-size: 3.375vw !important;
  }
  #contentsWrapper .font-20 {
    font-size: 3.5vw !important;
  }
  #contentsWrapper .font-22 {
    font-size: 3.575vw !important;
  }
  #contentsWrapper .font-24 {
    font-size: 3.6vw !important;
  }
  #contentsWrapper .font-26 {
    font-size: 3.575vw !important;
  }
  #contentsWrapper .font-28 {
    font-size: 3.5vw !important;
  }
  #contentsWrapper .font-30 {
    font-size: 3.375vw !important;
  }
}

#contentsWrapper .mt-5 {
  margin-top: 0.5em !important;
}

#contentsWrapper .mt-10 {
  margin-top: 1em !important;
}

#contentsWrapper .mt-15 {
  margin-top: 1.5em !important;
}

#contentsWrapper .mt-20 {
  margin-top: 2em !important;
}

#contentsWrapper .mt-25 {
  margin-top: 2.5em !important;
}

#contentsWrapper .mt-30 {
  margin-top: 3em !important;
}

#contentsWrapper .mt-35 {
  margin-top: 3.5em !important;
}

#contentsWrapper .mt-40 {
  margin-top: 4em !important;
}

#contentsWrapper .mt-45 {
  margin-top: 4.5em !important;
}

#contentsWrapper .mt-50 {
  margin-top: 5em !important;
}

#contentsWrapper .u-bold {
  font-weight: bold;
}

#contentsWrapper .u-bg {
  background: #fffc01;
  padding: 0 0.2em;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

#contentsWrapper .u-note {
  padding-left: 1em;
  text-indent: -1em;
  display: inline-block;
}

#contentsWrapper .u-marker {
  padding: 0 0.2em;
  margin: 0 0.2em;
  background: var(--maincolor);
  color: #fff;
}

#contentsWrapper .u-maincolor {
  color: var(--maincolor);
}

#contentsWrapper .u-subcolor {
  color: var(--subcolor);
}

#contentsWrapper .u-hidden {
  display: none;
  visibility: hidden;
}

#contentsWrapper .c-blockLink a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#contentsWrapper [data-ruby] {
  position: relative;
  display: inline-block;
  line-height: 1;
}

#contentsWrapper [data-ruby]:before {
  content: attr(data-ruby);
  position: absolute;
  top: -1.05em;
  left: 50%;
  font-size: max(0.375em,8px);
  font-family: "m-plus-rounded-1p", "Noto Sans JP", sans-serif;
  line-height: 1;
  text-align: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
}

@media screen and (min-width: 801px) {
  #contentsWrapper .sp {
    display: none !important;
  }
  #contentsWrapper a[href^="tel:"] {
    pointer-events: none;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .pc {
    display: none !important;
  }
}

#includeFooter {
  position: relative;
  z-index: 11;
}

/* ======== ↑ End common ↑ ======== */
/* ======== ↓ main ↓ ======== */
:root {
  --jaggyX: 53px;
  --jaggyY: 10px;
}

#contentsWrapper .js-loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9999;
  background: url(../images/bg01.jpg) no-repeat center/cover;
}

#contentsWrapper .js-loading .logo {
  position: absolute;
  left: 2vw;
  bottom: 2vw;
  width: 300px;
}

#contentsWrapper .js-loading .imgWrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-transition: 1.5s cubic-bezier(0.2, 0, 0.2, 1);
  transition: 1.5s cubic-bezier(0.2, 0, 0.2, 1);
}

#contentsWrapper .js-loading .imgWrapper img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: none;
  position: absolute;
  -webkit-animation: fuwa 10s cubic-bezier(0.2, 0, 0.8, 1) 0s infinite alternate forwards running;
          animation: fuwa 10s cubic-bezier(0.2, 0, 0.8, 1) 0s infinite alternate forwards running;
  -webkit-transition: 1s ease;
  transition: 1s ease;
}

#contentsWrapper .js-loading .imgWrapper img:nth-child(1) {
  top: -50%;
  left: -50%;
  width: 110px;
}

#contentsWrapper .js-loading .imgWrapper img:nth-child(2) {
  top: -40%;
  right: -70%;
  width: 167px;
  -webkit-animation-delay: -0.5;
          animation-delay: -0.5;
}

#contentsWrapper .js-loading .imgWrapper img:nth-child(3) {
  left: -20%;
  bottom: -60%;
  width: 218px;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
}

#contentsWrapper .js-loading .imgWrapper img:nth-child(4) {
  top: -20%;
  left: -5%;
  width: 219px;
  -webkit-animation-delay: -1.5s;
          animation-delay: -1.5s;
}

#contentsWrapper .js-loading .imgWrapper img:nth-child(5) {
  left: -70%;
  bottom: -20%;
  width: 98px;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
}

#contentsWrapper .js-loading .imgWrapper img:nth-child(6) {
  right: -30%;
  bottom: -20%;
  width: 136px;
  -webkit-animation-delay: -2.5s;
          animation-delay: -2.5s;
}

#contentsWrapper .js-loading .imgWrapper img:nth-child(7) {
  right: -60%;
  bottom: -60%;
  width: 150px;
  -webkit-animation-delay: -1.5s;
          animation-delay: -1.5s;
}

#contentsWrapper .js-loading .txt {
  position: absolute;
  right: 2vw;
  bottom: 2vw;
  width: 150px;
}

#contentsWrapper .js-loading .txt img {
  -webkit-animation: kaku 1s steps(2, jump-none) 0s infinite normal forwards running;
          animation: kaku 1s steps(2, jump-none) 0s infinite normal forwards running;
}

#contentsWrapper .js-loading.is-loaded .imgWrapper {
  width: 25%;
  height: 25%;
}

#contentsWrapper .js-loading.is-loaded .imgWrapper img {
  -webkit-filter: blur(2px) drop-shadow(0 0 2vw #fff) contrast(0) brightness(2);
          filter: blur(2px) drop-shadow(0 0 2vw #fff) contrast(0) brightness(2);
}

#contentsWrapper .js-loading.is-loaded .txt {
  opacity: 0;
}

@media screen and (max-width: 800px) {
  #contentsWrapper .js-loading .logo {
    width: 50%;
  }
  #contentsWrapper .js-loading .imgWrapper img:nth-child(1) {
    width: 11.0vw;
  }
  #contentsWrapper .js-loading .imgWrapper img:nth-child(2) {
    width: 16.7vw;
  }
  #contentsWrapper .js-loading .imgWrapper img:nth-child(3) {
    width: 21.8vw;
  }
  #contentsWrapper .js-loading .imgWrapper img:nth-child(4) {
    width: 21.9vw;
  }
  #contentsWrapper .js-loading .imgWrapper img:nth-child(5) {
    width: 9.8vw;
  }
  #contentsWrapper .js-loading .imgWrapper img:nth-child(6) {
    width: 13.6vw;
  }
  #contentsWrapper .js-loading .imgWrapper img:nth-child(7) {
    width: 15.0vw;
  }
}

#contentsWrapper .parallaxWrapper {
  position: relative;
}

#contentsWrapper .parallax {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}

#contentsWrapper .parallax .bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 105vh;
}

#contentsWrapper .parallax.--body .bg {
  background: url(../images/body_bg.jpg) repeat-y center/cover;
}

#contentsWrapper .parallax.--bg01 .bg {
  background: url(../images/bg01.jpg) repeat-y center/cover;
}

#contentsWrapper .parallax.--bg02 .bg {
  background: url(../images/bg02.jpg) repeat-y center/cover;
}

#contentsWrapper .parallax.--bg03 .bg {
  background: url(../images/bg03.jpg) repeat-y center/cover;
}

@media screen and (max-width: 800px) {
  #contentsWrapper .parallax {
    background-size: auto 100vh;
  }
}

#contentsWrapper .c-jaggy {
  -webkit-mask: url(../images/jaggy.svg) center top/var(--jaggyX) repeat-x, -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(transparent), color-stop(#000), to(#000));
  -webkit-mask: url(../images/jaggy.svg) center top/var(--jaggyX) repeat-x, linear-gradient(transparent, transparent var(--jaggyY), #000 var(--jaggyY), #000 100%);
          mask: url(../images/jaggy.svg) center top/var(--jaggyX) repeat-x, -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(transparent), color-stop(#000), to(#000));
          mask: url(../images/jaggy.svg) center top/var(--jaggyX) repeat-x, linear-gradient(transparent, transparent var(--jaggyY), #000 var(--jaggyY), #000 100%);
  margin-top: calc(-1 * var(--jaggyY));
  height: calc(100% + var(--jaggyY));
}

#contentsWrapper h2.heading {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 90%;
  margin: 0 auto;
  position: relative;
}

#contentsWrapper h2.heading .dec1 {
  position: absolute;
  top: 10px;
  left: -35px;
  bottom: 0;
  margin: auto;
  -webkit-animation: kaku2 1s steps(2, jump-none) 0s infinite normal forwards running;
          animation: kaku2 1s steps(2, jump-none) 0s infinite normal forwards running;
}

#contentsWrapper h2.heading .dec2 {
  position: absolute;
  top: 10px;
  right: -35px;
  bottom: 0;
  margin: auto;
  -webkit-animation: kaku2 1s steps(2, jump-none) -0.5s infinite normal forwards running;
          animation: kaku2 1s steps(2, jump-none) -0.5s infinite normal forwards running;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper h2.heading .dec1, #contentsWrapper h2.heading .dec2 {
    top: 1.2%;
    max-width: 10.45%;
  }
  #contentsWrapper h2.heading .dec1 {
    left: -4%;
  }
  #contentsWrapper h2.heading .dec2 {
    right: -4%;
  }
}

#contentsWrapper .c-btn a {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: -0.05em;
  text-align: center;
  width: 100%;
  max-width: 16.67em;
  min-height: 2.67em;
  color: #fff;
  background: var(--subcolor);
  border-radius: 3em;
  padding: 0.25em 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#contentsWrapper .c-btn a.center {
  margin-left: auto;
  margin-right: auto;
}

#contentsWrapper .c-btn a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 1em;
  bottom: 0;
  margin: auto;
  width: 0.934em;
  height: 0.7em;
  background: url(../images/btn_arrow.svg) no-repeat center/contain;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#contentsWrapper .c-btn a:hover {
  background: var(--maincolor);
}

#contentsWrapper .c-btn a:hover:after {
  right: 0.7em;
}

@media screen and (min-width: 801px) and (max-width: 1020px) {
  #contentsWrapper .c-btn a {
    font-size: 3vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .c-btn a {
    font-size: min(3.75vw,30px);
  }
}

#contentsWrapper .c-iframeWrapper {
  width: 100%;
  aspect-ratio: 16 / 9;
  border: 4px solid #c59113;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
}

#contentsWrapper .c-iframeWrapper > iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .c-iframeWrapper {
    border-radius: 3vw;
    border-width: 0.8vw;
  }
}

#contentsWrapper .c-notes > li {
  padding-left: 1em;
  text-indent: -1em;
}

#contentsWrapper .c-copyright {
  text-align: center;
}

#contentsWrapper #totop {
  position: fixed;
  right: 1vw;
  bottom: 1vw;
  width: 107px;
  max-width: 10.7%;
  -webkit-transition: 0.7s cubic-bezier(0.33, 0, 0.2, 1);
  transition: 0.7s cubic-bezier(0.33, 0, 0.2, 1);
}

#contentsWrapper #totop:not(.active) {
  -webkit-transform: translate(-50%, -25%);
          transform: translate(-50%, -25%);
  opacity: 0;
}

#contentsWrapper #totop.flying {
  -webkit-animation: totop 1s ease 0s 1 normal forwards running;
          animation: totop 1s ease 0s 1 normal forwards running;
}

@-webkit-keyframes totop {
  10% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
  }
  100% {
    -webkit-transform: translateY(-100vh);
            transform: translateY(-100vh);
    opacity: 0;
  }
}

@keyframes totop {
  10% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
  }
  100% {
    -webkit-transform: translateY(-100vh);
            transform: translateY(-100vh);
    opacity: 0;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper #totop {
    right: 2vw;
    bottom: 4vw;
    max-width: 18%;
  }
}

#contentsWrapper .p-kv {
  width: 100%;
  aspect-ratio: 1 / 0.50267;
  overflow: hidden;
  position: relative;
}

#contentsWrapper .p-kv > * {
  position: absolute;
}

#contentsWrapper .p-kv img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-kv .bg {
  top: 0%;
  right: 0%;
  width: 47.6%;
}

#contentsWrapper .p-kv .logo {
  top: 6.2%;
  right: 4.3%;
  width: 38.067%;
}

#contentsWrapper .p-kv .package {
  top: 34.9%;
  right: 4.9%;
  width: 35.134%;
}

#contentsWrapper .p-kv .txt1 {
  top: 24.2%;
  left: 37%;
  width: 23.134%;
}

#contentsWrapper .p-kv .load {
  top: 0%;
  left: 5.7%;
  width: 59.6%;
}

#contentsWrapper .p-kv .img1 {
  top: 49%;
  left: 38.6%;
  width: 19.867%;
}

#contentsWrapper .p-kv .img2 {
  top: 67.5%;
  left: 22.9%;
  width: 14.67%;
}

#contentsWrapper .p-kv .img3 {
  top: 71%;
  left: 7%;
  width: 15.467%;
}

#contentsWrapper .p-kv .img4 {
  top: 50.1%;
  left: 28.1%;
  width: 13.267%;
}

#contentsWrapper .p-kv .img5 {
  top: 45.6%;
  left: 11.3%;
  width: 9.34%;
}

#contentsWrapper .p-kv .img6 {
  top: 31.8%;
  left: 20.2%;
  width: 11.534%;
}

#contentsWrapper .p-kv .img7 {
  top: 22.3%;
  left: 10.9%;
  width: 12.134%;
}

#contentsWrapper .p-kv .img8 {
  top: 15%;
  left: 29.2%;
  width: 7.067%;
}

#contentsWrapper .p-kv .img9 {
  top: 11.7%;
  left: 21.4%;
  width: 8%;
}

#contentsWrapper .p-kv .img10 {
  top: 4.2%;
  left: 27.65%;
  width: 6.6%;
}

#contentsWrapper .p-kv .img11 {
  top: 0.6%;
  left: 32.2%;
  width: 8.4%;
}

#contentsWrapper .p-kv .note1 {
  top: 42.6%;
  left: 38.3%;
  width: 1.8%;
}

#contentsWrapper .p-kv .note1 img {
  -webkit-animation: kaku2 1s steps(2, jump-none) 0s infinite normal both running;
          animation: kaku2 1s steps(2, jump-none) 0s infinite normal both running;
}

#contentsWrapper .p-kv .note2 {
  top: 41.2%;
  left: 5.7%;
  width: 2.8%;
}

#contentsWrapper .p-kv .note2 img {
  -webkit-animation: kaku2 1s steps(2, jump-none) -0.5s infinite normal both running;
          animation: kaku2 1s steps(2, jump-none) -0.5s infinite normal both running;
}

#contentsWrapper .p-kv .img11 img, #contentsWrapper .p-kv .img10 img, #contentsWrapper .p-kv .img9 img, #contentsWrapper .p-kv .img8 img, #contentsWrapper .p-kv .img7 img, #contentsWrapper .p-kv .img6 img, #contentsWrapper .p-kv .img5 img, #contentsWrapper .p-kv .img4 img, #contentsWrapper .p-kv .img3 img, #contentsWrapper .p-kv .img2 img, #contentsWrapper .p-kv .img1 img {
  -webkit-animation: kaku 1s steps(2, jump-none) 0s infinite normal both running;
          animation: kaku 1s steps(2, jump-none) 0s infinite normal both running;
}

#contentsWrapper .p-kv .img10 img, #contentsWrapper .p-kv .img8 img, #contentsWrapper .p-kv .img6 img, #contentsWrapper .p-kv .img4 img, #contentsWrapper .p-kv .img2 img {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}

#contentsWrapper .p-kv.js-scroll .load {
  -webkit-transition: 1.5s ease 0.3s;
  transition: 1.5s ease 0.3s;
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #000), color-stop(55%, transparent));
  -webkit-mask-image: linear-gradient(#000 45%, transparent 55%);
          mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #000), color-stop(55%, transparent));
          mask-image: linear-gradient(#000 45%, transparent 55%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-position: 0 100%;
          mask-position: 0 100%;
}

#contentsWrapper .p-kv.js-scroll .img11, #contentsWrapper .p-kv.js-scroll .img10, #contentsWrapper .p-kv.js-scroll .img9, #contentsWrapper .p-kv.js-scroll .img8, #contentsWrapper .p-kv.js-scroll .img7, #contentsWrapper .p-kv.js-scroll .img6, #contentsWrapper .p-kv.js-scroll .img5, #contentsWrapper .p-kv.js-scroll .img4, #contentsWrapper .p-kv.js-scroll .img3, #contentsWrapper .p-kv.js-scroll .img2, #contentsWrapper .p-kv.js-scroll .img1 {
  -webkit-transition: 0.5s ease 0.7s;
  transition: 0.5s ease 0.7s;
  opacity: 0;
}

#contentsWrapper .p-kv.js-scroll .img11 {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
  -webkit-transform: translate(10%, -10%);
          transform: translate(10%, -10%);
}

#contentsWrapper .p-kv.js-scroll .img10 {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
  -webkit-transform: translate(10%, -10%);
          transform: translate(10%, -10%);
}

#contentsWrapper .p-kv.js-scroll .img9, #contentsWrapper .p-kv.js-scroll .img8 {
  -webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
  -webkit-transform: translate(10%, -10%);
          transform: translate(10%, -10%);
}

#contentsWrapper .p-kv.js-scroll .img7 {
  -webkit-transition-delay: 1.6s;
          transition-delay: 1.6s;
  -webkit-transform: translate(10%, -10%);
          transform: translate(10%, -10%);
}

#contentsWrapper .p-kv.js-scroll .img6, #contentsWrapper .p-kv.js-scroll .img5 {
  -webkit-transition-delay: 1.9s;
          transition-delay: 1.9s;
  -webkit-transform: translate(-10%, -10%);
          transform: translate(-10%, -10%);
}

#contentsWrapper .p-kv.js-scroll .img4, #contentsWrapper .p-kv.js-scroll .img3, #contentsWrapper .p-kv.js-scroll .img2 {
  -webkit-transition-delay: 2.2s;
          transition-delay: 2.2s;
  -webkit-transform: translate(-10%, -10%);
          transform: translate(-10%, -10%);
}

#contentsWrapper .p-kv.js-scroll .img1 {
  -webkit-transition-delay: 2.5s;
          transition-delay: 2.5s;
  -webkit-transform: translate(-10%, -10%);
          transform: translate(-10%, -10%);
}

#contentsWrapper .p-kv.js-scroll .note1, #contentsWrapper .p-kv.js-scroll .note2 {
  -webkit-transition: 0.5s ease 2s;
  transition: 0.5s ease 2s;
  opacity: 0;
}

#contentsWrapper .p-kv.js-scroll .txt1 {
  -webkit-transition: 0.6s cubic-bezier(0.33, 0, 0.33, 1.66) 2.5s;
  transition: 0.6s cubic-bezier(0.33, 0, 0.33, 1.66) 2.5s;
  opacity: 0;
  -webkit-transform-origin: 20% 150%;
          transform-origin: 20% 150%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

#contentsWrapper .p-kv.js-scroll .logo {
  -webkit-transition: 1s cubic-bezier(0.33, 0, 0.33, 1) 2.7s;
  transition: 1s cubic-bezier(0.33, 0, 0.33, 1) 2.7s;
  opacity: 0;
  -webkit-transform: translateY(15%);
          transform: translateY(15%);
}

#contentsWrapper .p-kv.js-scroll .package {
  -webkit-transition: 1s cubic-bezier(0.33, 0, 0.33, 1) 2.7s;
  transition: 1s cubic-bezier(0.33, 0, 0.33, 1) 2.7s;
  opacity: 0;
  -webkit-transform: translateY(-15%);
          transform: translateY(-15%);
}

#contentsWrapper .p-kv.is-scroll .load {
  -webkit-mask-position: 0 0;
          mask-position: 0 0;
}

#contentsWrapper .p-kv.is-scroll .img11, #contentsWrapper .p-kv.is-scroll .img10, #contentsWrapper .p-kv.is-scroll .img9, #contentsWrapper .p-kv.is-scroll .img8, #contentsWrapper .p-kv.is-scroll .img7, #contentsWrapper .p-kv.is-scroll .img6, #contentsWrapper .p-kv.is-scroll .img5, #contentsWrapper .p-kv.is-scroll .img4, #contentsWrapper .p-kv.is-scroll .img3, #contentsWrapper .p-kv.is-scroll .img2, #contentsWrapper .p-kv.is-scroll .img1,
#contentsWrapper .p-kv.is-scroll .note1, #contentsWrapper .p-kv.is-scroll .note2, #contentsWrapper .p-kv.is-scroll .txt1, #contentsWrapper .p-kv.is-scroll .logo, #contentsWrapper .p-kv.is-scroll .package {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-kv {
    aspect-ratio: 5 / 9;
  }
  #contentsWrapper .p-kv .bg {
    width: 100%;
  }
  #contentsWrapper .p-kv .logo {
    top: 2.3%;
    right: 6%;
    width: 87.8%;
  }
  #contentsWrapper .p-kv .package {
    top: 18.7%;
    right: 38.9%;
    width: 57.5%;
  }
  #contentsWrapper .p-kv .load {
    top: auto;
    left: 2.7%;
    bottom: -6.4%;
    width: 153%;
  }
  #contentsWrapper .p-kv .txt1 {
    top: 54.8%;
    left: 58.5%;
    width: 40.6%;
  }
  #contentsWrapper .p-kv .img1 {
    top: 70.8%;
    left: 64.2%;
    width: 36.9%;
  }
  #contentsWrapper .p-kv .img2 {
    top: 80.5%;
    left: 35.3%;
    width: 26.8%;
  }
  #contentsWrapper .p-kv .img3 {
    top: 82.2%;
    left: 5.5%;
    width: 28.5%;
  }
  #contentsWrapper .p-kv .img4 {
    top: 71.1%;
    left: 44.2%;
    width: 25.5%;
  }
  #contentsWrapper .p-kv .img5 {
    top: 69%;
    left: 13.5%;
    width: 17.1%;
  }
  #contentsWrapper .p-kv .img6 {
    top: 61.6%;
    left: 29.4%;
    width: 22%;
  }
  #contentsWrapper .p-kv .img7 {
    top: 56.7%;
    left: 12.3%;
    width: 22.5%;
  }
  #contentsWrapper .p-kv .img8 {
    top: 53.1%;
    left: 47%;
    width: 12.8%;
  }
  #contentsWrapper .p-kv .img9 {
    top: 51.2%;
    left: 31.6%;
    width: 15.2%;
  }
  #contentsWrapper .p-kv .img10 {
    top: 47.4%;
    left: 43.7%;
    width: 12.4%;
  }
  #contentsWrapper .p-kv .img11 {
    top: 45.6%;
    left: 52.2%;
    width: 15.6%;
  }
  #contentsWrapper .p-kv .note1 {
    top: 67.4%;
    left: 63.5%;
    width: 3.3%;
  }
  #contentsWrapper .p-kv .note2 {
    top: 66.6%;
    left: 2.5%;
    width: 5.2%;
  }
}

#contentsWrapper .p-movie {
  padding-top: 174px;
  padding-bottom: 190px;
}

#contentsWrapper .p-movie .inner {
  position: relative;
}

#contentsWrapper .p-movie .txt {
  position: absolute;
  max-width: 25.2%;
}

#contentsWrapper .p-movie .txt img {
  -webkit-animation: kaku 1s steps(2, jump-none) 0s infinite normal forwards running;
          animation: kaku 1s steps(2, jump-none) 0s infinite normal forwards running;
}

#contentsWrapper .p-movie .txt.--t1 {
  top: -15.3%;
  left: -8px;
}

#contentsWrapper .p-movie .txt.--t2 {
  right: -5px;
  bottom: -14.8%;
}

#contentsWrapper .p-movie .txt.--t2 img {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .p-movie {
    padding-top: 17%;
    padding-bottom: 19%;
  }
}

#contentsWrapper .p-about {
  padding-top: 80px;
  padding-bottom: 110px;
}

#contentsWrapper .p-about .txt1 {
  font-size: 34px;
  text-align: center;
  color: #fff;
  margin-top: 1.65em;
}

#contentsWrapper .p-about .example {
  padding-top: 59%;
  position: relative;
}

#contentsWrapper .p-about .example > * {
  position: absolute;
}

#contentsWrapper .p-about .example > * img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-about .example.--ex1 {
  margin-top: 34px;
}

#contentsWrapper .p-about .example.--ex1 h3 {
  top: 0%;
  left: -9.2%;
  width: 21.6%;
}

#contentsWrapper .p-about .example.--ex1 .img1 {
  top: 10.2%;
  left: -10%;
  width: 56.4%;
}

#contentsWrapper .p-about .example.--ex1 .img2 {
  top: 10.2%;
  right: -6.3%;
  width: 51.1%;
}

#contentsWrapper .p-about .example.--ex1 .txt {
  top: 12.7%;
  left: 31%;
  width: 30.9%;
}

#contentsWrapper .p-about .example.--ex1 .arrow {
  top: 51.2%;
  left: 42.2%;
  width: 15.7%;
}

#contentsWrapper .p-about .example.--ex2 {
  margin-top: 23px;
}

#contentsWrapper .p-about .example.--ex2 h3 {
  top: 0%;
  left: -9.2%;
  width: 21.6%;
}

#contentsWrapper .p-about .example.--ex2 .img1 {
  top: 10.2%;
  left: -10%;
  width: 56.4%;
}

#contentsWrapper .p-about .example.--ex2 .img2 {
  top: 10.2%;
  right: -6.8%;
  width: 51.6%;
}

#contentsWrapper .p-about .example.--ex2 .txt {
  top: 9.9%;
  left: 33%;
  width: 33.6%;
}

#contentsWrapper .p-about .example.--ex2 .arrow {
  top: 51.2%;
  left: 42.2%;
  width: 15.7%;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .p-about {
    padding-top: 8%;
    padding-bottom: 11%;
  }
  #contentsWrapper .p-about .txt1 {
    font-size: 3.4vw;
  }
  #contentsWrapper .p-about .example {
    max-width: 80%;
    margin: 0 auto;
    padding-top: 47%;
  }
  #contentsWrapper .p-about .example.--ex2 {
    margin-top: 3%;
  }
}

#contentsWrapper .p-var {
  padding-top: 85px;
  padding-bottom: 88px;
}

#contentsWrapper .p-var .block1 {
  margin-top: 90px;
}

#contentsWrapper .p-var .block2 {
  margin-top: 105px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}

#contentsWrapper .p-var .block2 > * {
  width: calc(calc(100% - 40px) / 2);
}

#contentsWrapper .p-var .variation {
  font-size: 30px;
  -webkit-box-shadow: 0 0 0 4px #fff inset;
          box-shadow: 0 0 0 4px #fff inset;
  border-radius: 1.34em;
  position: relative;
}

#contentsWrapper .p-var .variation.--body {
  padding-top: 212%;
  background: url(../images/var_bg01.jpg);
}

#contentsWrapper .p-var .variation.--body p {
  top: 2em;
  left: 1.5em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

#contentsWrapper .p-var .variation.--body p img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

#contentsWrapper .p-var .variation.--body .img1 {
  top: 5.7%;
  left: 5.9%;
  width: 29.7%;
}

#contentsWrapper .p-var .variation.--body .img2 {
  top: 8.1%;
  left: 41.7%;
  width: 29.8%;
}

#contentsWrapper .p-var .variation.--body .img3 {
  top: 1.6%;
  left: 76%;
  width: 16.3%;
}

#contentsWrapper .p-var .variation.--body .img4 {
  top: 17%;
  left: 9.5%;
  width: 16.8%;
}

#contentsWrapper .p-var .variation.--body .img5 {
  top: 19.3%;
  left: 28.4%;
  width: 29%;
}

#contentsWrapper .p-var .variation.--body .img6 {
  top: 17%;
  left: 68.3%;
  width: 29.8%;
}

#contentsWrapper .p-var .variation.--body .img7 {
  top: 26.9%;
  left: 55%;
  width: 27.3%;
}

#contentsWrapper .p-var .variation.--body .img8 {
  top: 32.6%;
  left: 4.1%;
  width: 31.1%;
}

#contentsWrapper .p-var .variation.--body .img9 {
  top: 33.2%;
  left: 35.6%;
  width: 30.3%;
}

#contentsWrapper .p-var .variation.--body .img10 {
  top: 31.2%;
  left: 73.6%;
  width: 24.5%;
}

#contentsWrapper .p-var .variation.--body .img11 {
  top: 44.1%;
  left: 4.6%;
  width: 29.7%;
}

#contentsWrapper .p-var .variation.--body .img12 {
  top: 45.5%;
  left: 36.6%;
  width: 29.6%;
}

#contentsWrapper .p-var .variation.--body .img13 {
  top: 45.5%;
  left: 69.8%;
  width: 28.5%;
}

#contentsWrapper .p-var .variation.--body .img14 {
  top: 55.4%;
  left: 3.8%;
  width: 30.2%;
}

#contentsWrapper .p-var .variation.--body .img15 {
  top: 56.8%;
  left: 35.7%;
  width: 29.6%;
}

#contentsWrapper .p-var .variation.--body .img16 {
  top: 56.75%;
  left: 70.7%;
  width: 29.9%;
}

#contentsWrapper .p-var .variation.--body .img17 {
  top: 66%;
  left: 6.2%;
  width: 30.3%;
}

#contentsWrapper .p-var .variation.--body .img18 {
  top: 68.4%;
  left: 48.8%;
  width: 27.3%;
}

#contentsWrapper .p-var .variation.--body .etc {
  top: 77.45%;
  right: 4.4%;
  width: 17.8%;
}

#contentsWrapper .p-var .variation.--body .txt {
  top: 77.2%;
  left: 7.4%;
  width: 47.2%;
}

#contentsWrapper .p-var .variation.--body .index {
  right: 5.6%;
  bottom: 4.6%;
  width: 31.8%;
}

#contentsWrapper .p-var .variation.--leg {
  padding-top: 54%;
  background: url(../images/var_bg02.jpg);
}

#contentsWrapper .p-var .variation.--leg p {
  top: 1.5em;
}

#contentsWrapper .p-var .variation.--leg .img1 {
  top: 29%;
  left: 9%;
  width: 43.95834%;
}

#contentsWrapper .p-var .variation.--leg .img2 {
  top: 29.7%;
  left: 54%;
  width: 43.95834%;
}

#contentsWrapper .p-var .variation.--leg .img3 {
  top: 57%;
  left: 13.6%;
  width: 33.95834%;
}

#contentsWrapper .p-var .variation.--leg .img4 {
  top: 56%;
  left: 57%;
  width: 35%;
}

#contentsWrapper .p-var .variation.--leg .etc {
  right: 8%;
  bottom: 6%;
  width: 27.29167%;
}

#contentsWrapper .p-var .variation.--bonus {
  padding-top: 49%;
  background: url(../images/var_bg03.jpg);
}

#contentsWrapper .p-var .variation.--bonus p {
  top: 1.5em;
  left: 1em;
}

#contentsWrapper .p-var .variation.--bonus .img1 {
  top: 29.3%;
  left: 6%;
  width: 48.54167%;
}

#contentsWrapper .p-var .variation.--bonus .img2 {
  top: 29.3%;
  left: 55.8%;
  width: 42.29167%;
}

#contentsWrapper .p-var .variation.--bonus .img3 {
  top: 55%;
  left: 11%;
  width: 41.67%;
}

#contentsWrapper .p-var .variation.--bonus .img4 {
  top: 57.4%;
  left: 55.2%;
  width: 38.34%;
}

#contentsWrapper .p-var .variation.--bonus .etc {
  right: 8%;
  bottom: 6%;
  width: 27.29167%;
}

#contentsWrapper .p-var .variation .biscuit > * {
  position: absolute;
}

#contentsWrapper .p-var .variation h3 {
  font-size: 40px;
  text-align: center;
  width: 7em;
  aspect-ratio: 1 / 0.3286;
  color: #fff;
  background: url(../images/var_txt_bg.png) no-repeat center/contain;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: -1.3em;
  left: 0.375em;
}

#contentsWrapper .p-var .variation p {
  position: absolute;
  top: 1.8em;
  left: 1.5em;
  padding-right: 170px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: 1.2;
}

#contentsWrapper .p-var .variation p img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

#contentsWrapper .p-var .variation .etc {
  position: absolute;
}

#contentsWrapper .p-var .variation .txt {
  position: absolute;
}

#contentsWrapper .p-var .variation .index {
  position: absolute;
}

#contentsWrapper .p-var .variation.js-scroll .biscuit > * {
  -webkit-transition: 0.3s ease 0.3s;
  transition: 0.3s ease 0.3s;
  opacity: 0;
}

#contentsWrapper .p-var .variation.is-scroll .biscuit > * {
  opacity: 1;
  -webkit-animation: biscuit 0.5s steps(1) 0.3s 1 normal forwards running;
          animation: biscuit 0.5s steps(1) 0.3s 1 normal forwards running;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .p-var {
    padding-top: 8%;
    padding-bottom: 9%;
  }
  #contentsWrapper .p-var .block1 {
    margin-top: 9%;
  }
  #contentsWrapper .p-var .block2 {
    margin-top: 10%;
    gap: 4vw;
  }
  #contentsWrapper .p-var .block2 > * {
    width: calc(calc(100% - 4vw) / 2);
  }
  #contentsWrapper .p-var .variation {
    font-size: 2.8vw;
  }
  #contentsWrapper .p-var .variation.--leg p {
    left: 1em;
  }
  #contentsWrapper .p-var .variation h3 {
    font-size: 4vw;
  }
  #contentsWrapper .p-var .variation p {
    padding-right: 17vw;
  }
  #contentsWrapper .p-var .variation p img {
    width: 15.7vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-var .variation p {
    padding-right: 15vw;
  }
  #contentsWrapper .p-var .variation p img {
    width: 14vw;
  }
  #contentsWrapper .p-var .variation.--leg p, #contentsWrapper .p-var .variation.--bonus p {
    top: 2em;
  }
}

#contentsWrapper .p-combination {
  padding-top: 87px;
  padding-bottom: 89px;
  background: url(../images/bg03.jpg) no-repeat center/cover;
}

#contentsWrapper .p-combination .block1 {
  padding-top: 40%;
  position: relative;
}

#contentsWrapper .p-combination .block1 > * {
  position: absolute;
}

#contentsWrapper .p-combination .block1 .img1 {
  top: 3.7%;
  left: -4.8%;
  width: 34.3%;
}

#contentsWrapper .p-combination .block1 .img2 {
  top: 32.7%;
  left: 26.8%;
  width: 26.6%;
}

#contentsWrapper .p-combination .block1 .img2 img {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}

#contentsWrapper .p-combination .block1 .img3 {
  top: 1.7%;
  left: 48.8%;
  width: 27.3%;
}

#contentsWrapper .p-combination .block1 .img4 {
  top: 6%;
  left: 78.6%;
  width: 24.2%;
}

#contentsWrapper .p-combination .block1 .img4 img {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}

#contentsWrapper .p-combination .block1 img {
  -webkit-animation: kaku 1s steps(2, jump-none) 0s infinite normal forwards running;
          animation: kaku 1s steps(2, jump-none) 0s infinite normal forwards running;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .p-combination {
    padding-top: 8%;
    padding-bottom: 9%;
  }
}

#contentsWrapper .p-product {
  padding-top: 100px;
}

#contentsWrapper .p-product .inner {
  background: #fcf4bc;
  border-radius: 20px;
  padding: 45px 40px 60px;
}

#contentsWrapper .p-product .block1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}

#contentsWrapper .p-product .block1 .img {
  width: calc(54% - 40px);
  margin-top: 27px;
}

#contentsWrapper .p-product .block1 .detail {
  width: 46%;
}

#contentsWrapper .p-product .block1 .logo {
  max-width: 418px;
}

#contentsWrapper .p-product .block1 dl {
  font-size: 24px;
  line-height: 1.35;
}

#contentsWrapper .p-product .block1 dl dd + dt {
  margin-top: 0.7em;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .p-product {
    padding-top: 10%;
  }
  #contentsWrapper .p-product .inner {
    padding: 4% 4% 6%;
  }
  #contentsWrapper .p-product .block1 {
    gap: 4vw;
  }
  #contentsWrapper .p-product .block1 .img {
    width: calc(54% - 4vw);
  }
  #contentsWrapper .p-product .block1 dl {
    font-size: 2.4vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-product .inner {
    padding: 8% 6%;
  }
  #contentsWrapper .p-product .block1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #contentsWrapper .p-product .block1 .img {
    width: 66.66%;
    margin: 0 auto;
  }
  #contentsWrapper .p-product .block1 .detail {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
  #contentsWrapper .p-product .block1 .detail dl {
    font-size: 4vw;
    line-height: 1.67;
  }
}

#contentsWrapper .contentsFooter {
  padding-top: 90px;
  padding-bottom: 60px;
  color: #fff;
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .contentsFooter {
    padding-top: 9%;
    padding-bottom: 6%;
  }
}

/* Animation */
.js-scroll.fadeInUp {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}

.js-scroll.fadeInLeft {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
}

.js-scroll.fadeInRight {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
}

.js-scroll.fadeInZoom {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

.js-scroll.fadeInPop {
  -webkit-transition: 0.4s cubic-bezier(0.2, 0, 0.2, 1.6) 0.3s;
  transition: 0.4s cubic-bezier(0.2, 0, 0.2, 1.6) 0.3s;
  opacity: 0;
  -webkit-transform: scale(0.7);
          transform: scale(0.7);
}

.js-scroll.fadeInMask {
  -webkit-transition: 1s ease 0.3s;
  transition: 1s ease 0.3s;
  -webkit-mask-image: -webkit-gradient(linear, right top, left top, color-stop(40%, transparent), color-stop(60%, #000));
  -webkit-mask-image: linear-gradient(-90deg, transparent 40%, #000 60%);
          mask-image: -webkit-gradient(linear, right top, left top, color-stop(40%, transparent), color-stop(60%, #000));
          mask-image: linear-gradient(-90deg, transparent 40%, #000 60%);
  -webkit-mask-size: 300%;
          mask-size: 300%;
  -webkit-mask-position: 100%;
          mask-position: 100%;
}

.js-scroll.is-scroll.fadeInUp, .js-scroll.is-scroll.fadeInLeft, .js-scroll.is-scroll.fadeInRight, .js-scroll.is-scroll.fadeInZoom, .js-scroll.is-scroll.fadeInPop {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

.js-scroll.is-scroll.fadeInMask {
  -webkit-mask-position: 0%;
          mask-position: 0%;
}

@-webkit-keyframes kaku {
  from {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  to {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
}

@keyframes kaku {
  from {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  to {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
}

@-webkit-keyframes kaku2 {
  from {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  to {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
}

@keyframes kaku2 {
  from {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  to {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
}

@-webkit-keyframes fuwa {
  0%, 100% {
    -webkit-transform: translateY(-10%) rotate(-3deg);
            transform: translateY(-10%) rotate(-3deg);
  }
  25% {
    -webkit-transform: translateY(10%) rotate(0);
            transform: translateY(10%) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-10%) rotate(3deg);
            transform: translateY(-10%) rotate(3deg);
  }
  75% {
    -webkit-transform: translateY(10%) rotate(0);
            transform: translateY(10%) rotate(0);
  }
}

@keyframes fuwa {
  0%, 100% {
    -webkit-transform: translateY(-10%) rotate(-3deg);
            transform: translateY(-10%) rotate(-3deg);
  }
  25% {
    -webkit-transform: translateY(10%) rotate(0);
            transform: translateY(10%) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-10%) rotate(3deg);
            transform: translateY(-10%) rotate(3deg);
  }
  75% {
    -webkit-transform: translateY(10%) rotate(0);
            transform: translateY(10%) rotate(0);
  }
}

@-webkit-keyframes biscuit {
  0% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  33.33% {
    -webkit-transform: rotate(-5deg) scale(1.05);
            transform: rotate(-5deg) scale(1.05);
  }
  66.66% {
    -webkit-transform: rotate(5deg) scale(1.1);
            transform: rotate(5deg) scale(1.1);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@keyframes biscuit {
  0% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  33.33% {
    -webkit-transform: rotate(-5deg) scale(1.05);
            transform: rotate(-5deg) scale(1.05);
  }
  66.66% {
    -webkit-transform: rotate(5deg) scale(1.1);
            transform: rotate(5deg) scale(1.1);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

/* ======== ↑ End main ↑ ======== */
